@charset "euc-jp";


/* localNav
================================================== */
#sideBar div.localNav_en {
	position: relative;
	margin:0 -4px 25px -4px;
	zoom: 1;
}
#sideBar div.localNav_en dt {
	padding: 3px 4px 0px 4px;
	background: url(/common/img/sidebar/bg_localnav-hdr.gif) no-repeat left top;
	zoom: 1;
}
#sideBar div.localNav_en dd {
	padding:0px 4px 2px;
	background: url(/common/img/sidebar/bg_localnav-ftr.gif) no-repeat left bottom;
	zoom: 1;
}
#sideBar div.localNav_en ul {
	margin-bottom: 1px;
	border-bottom: solid 1px #ffffff;
	zoom: 1;
}
#sideBar div.localNav_en li {
	position: relative;
	margin-bottom: 9px;
	padding: 0 10px 9px 10px;
	border-bottom: solid 1px #ffffff;
	zoom: 1;
}
#sideBar div.localNav_en li.lastChild {
	margin: 0;
	padding-bottom: 14px;
	border: none;
}
#sideBar div.localNav_en li a,
#sideBar div.localNav_en li span {
	display: inline-block;
	padding-left: 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat 0 0.325em;
	zoom: 1;
}
#sideBar div.localNav_en ul.child {
	position: relative;
	display: none;
	margin: 7px -10px 0 -10px;
	padding: 7px 10px 0 0;
	border-top: solid 1px #ffffff;
	zoom: 1;
}
#sideBar div.localNav_en ul.child li {
	margin: 7px 0 12px 20px;
	padding: 0;
	border: none;
}
#sideBar div.localNav_en ul.child li.lastChild {
	margin-bottom: 5px;
}
#sideBar div.localNav_en ul.active {
	display: block;
}
#sideBar div.localNav_en a.current {
	color:#333 !important;
	text-decoration: none !important;
}

/* currentMonitors_en
================================================== */
#sideBar div.currentMonitors_en {
	margin-bottom: 10px;
	border: solid 1px #ccc;
}
#sideBar div.currentMonitors_en dl {
	margin: 1px;
}
#sideBar div.currentMonitors_en dd {
	padding:9px 8px 9px 8px;
}
#sideBar div.currentMonitors_en p {
	margin-bottom: 6px;
}
#sideBar div.currentMonitors_en p span.date {
	color: #3300cc;
	font-size: 100%;
}
#sideBar div.currentMonitors_en p span.date2 {
	display: block;
	margin-left: 5px;
	font-size: 130%;
	color: #bf0000;
	text-align: center;
}
#sideBar div.currentMonitors_en p strong {
	display: block;
	margin-left: 5px;
	padding: 2px 0 0 0;
	font-size: 220%;
	color: #bf0000;
	text-align: center;
}
#sideBar div.currentMonitors_en p strong span {
	font-size: 80%;
}
#sideBar div.currentMonitors_en li {
	text-align:right;
}
#sideBar div.currentMonitors_en li a {
	padding-left: 10px;
	background: url(/common/img/icn_arw_link.gif) no-repeat left center;
}


/* siteSearch_en
================================================== */
#sideBar div.siteSearch_en {
	margin-bottom: 10px;
	padding: 5px;
	border: solid 1px #ccc;
	background: #e6e6e6 none;
}
#sideBar div.siteSearch_en fieldset,
#sideBar div.siteSearch_en legend {
	margin: 0;
	padding: 0;
	border: none;
}
#sideBar div.siteSearch_en legend img {
	vertical-align: bottom;
}
#sideBar div.siteSearch_en input.searchWord {
	width: 150px;
	height: 18px;
	padding: 0;
}
* html #sideBar div.siteSearch_en input.searchWord {
	width: 150px;
}
#sideBar div.siteSearch_en input.searchButton {
	margin: 1px 0px 0px 5px;
	_margin: 1px 0px 0px 4px;
}


